ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox is no longer compatible with certain sites (eg my digital banking) when I have previously had no problems.

  • 1 (رد واحد)
  • 1 has this problem
  • 2 views
  • آخر ردّ كتبه the-edmeister

more options

Some websites which I have accessed without problems will no longer work with Firefox. My digital banking site says that I should have Firefox 2.0 (at least) & I have 3.6.8 installed. My Yahoo mail will not open in the new version - again it suggests Firefox 2.0 or above.

URL of affected sites

http://rbs.co.uk/personal/online-banking.ashx and www.uk.yahoo.com

All Replies (1)

more options

Your UserAgent string in Firefox is messed up by another program that you installed, and your bank doesn't know which version of Firefox you are running. It sees it as Firefox 979802487603 . http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter If you see the warning, you can confirm that you want to access that page. Filter = general.useragent. Right-click the preferences that are bold, one line at a time, and select Reset, Then restart Firefox